| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSoftFontCache::SoftGlyphCacheData Struct Reference

Inheritance diagram for csSoftFontCache::SoftGlyphCacheData:

[legend]
List of all members.

## Public Attributes
csBitmapMetrics | alphaMetrics
csBitmapMetrics | bitmapMetrics
uint8 * | glyphAlphaData
csRef< iDataBuffer > | glyphAlphaDataBuf
uint8 * | glyphData
csRef< iDataBuffer > | glyphDataBuf

## Detailed Description

Definition at line 43 of file softfontcache.h.

The documentation for this struct was generated from the following file:

- csplugincommon/canvas/softfontcache.h